<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::CSValues::print_collection::handle ids" tests="2" time="0.001007739" failures="0" errors="0" skipped="0" assertions="6">
  <testcase name="test_0001_should ommit column of type Id by default" time="0.000464742" assertions="4">
  </testcase>
  <testcase name="test_0002_should print column of type Id when --show-ids is set" time="0.000366296" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
